How to install libbtf1.2.1 on Debian 9 (Stretch)